package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantLkl;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantLklMapper {
    int insert(TbPlussMerchantLkl record);

    int insertSelective(TbPlussMerchantLkl record);
}